extends Control

signal finish
func _ready() -> void:
	$AP.play("fade_in")
	

func fade_in():
	$AP.play("fade_in")
func fade_out():
	$AP.play("fade_out")


func _on_ap_animation_finished(anim_name: StringName) -> void:
	finish.emit()
